@charset "utf-8";
/* CSS Document */
.menu-icon {
	display:none;
	border:1px solid #ddd;	
	padding:9px 10px;
	background-color:transparent;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;
}
.menu-icon:hover { background-color:#ddd;}
.menu-icon span {
	display:block;
	background-color:#888;
	height:2px;
	width:22px;
	-webkit-border-radius:1px;
	   -moz-border-radius:1px;
	        border-radius:1px;
}
.menu-icon span + span { 
	margin-top:4px;
}
#course_name { margin: 0 10px 0 0 !important; width: 80% !important; float:left; }
@media (min-width: 991px) and (max-width: 1280px) {
}
@media (max-width: 1240px) {	
		.container { width:1100px;}
		.header-middle.container .ten.columns { width:720px;}
		.sf-menu li { margin:0 10px;}
		.header-tagline { width:570px;}
		.header-tagline img { width:100%; height:auto;}
		.areas-of-study ul li { margin:0 20px 0 0 !important; min-height:250px;}
		.footer-left-column, .footer-middle-column, .footer-middle-right-column { width:50%; margin:0; box-sizing:border-box; padding-right:20px; min-height:300px;}
		#featuredslider { width:100%; height:auto;}
		#featuredslider .captions { width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; height:100px; position:absolute; bottom:42px;}
		#featuredslider img { width:100%; height:auto;}
		.flex-viewport { width:100%; height:auto;}
		
		#left-col { width:70%; margin-right:0; padding-right:20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
		#right-col { width:30%;}
		.program-summary ul li { margin:0 20px 0 0 !important; min-height:300px;}
		.entry-excerpt .description { width:auto;}
		.tabs { overflow:hidden; height:auto;}
		.tabs li { margin-bottom:1px !important;}
		.item h2, .page-top h2 { line-height:normal;}
		.program-snapshot .promo-image { width:auto !important; } 
		.promo-image-holder { height:120px ;}
		.promo-image img { width:100%; height:auto; max-width:100%;}
		.main-body-bottom .select-replace-cover, .main-body-bottom select, .wpcf7-select, .select-replace-cover { width:100% !important; margin:0 !important;}
		.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="date"], .wpcf7-form input[type="tel"] { width:100% !important; margin:0 0 0 0 !important; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
		.main-body-bottom span.wpcf7-form-control-wrap { display:block; margin-bottom:20px;}
		.post-584 .wpcf7-form, .post-586 .wpcf7-form, .post-533 .wpcf7-form, .post-588 .wpcf7-form, .post-590 .wpcf7-form, .post-592 .wpcf7-form, .post-603 .wpcf7-form { width:auto;}
		.wpcf7-form p { padding:0 !important;}
		#filterForm #filter { margin:20px 0 !important;}
		.main-body-bottom span.wpcf7-form-control-wrap.message { width:100% !important;}


		
		
}
@media (max-width: 1100px) {	
	.container { width:1000px;}
	.header-middle.container .ten.columns { width:620px;}
	.sf-menu li { margin:0 5px;}
	.header-tagline { width:470px;}
}
@media (max-width: 992px) {	
	.container { width:900px;}
	.header-middle.container .six.columns { width:250px;}
	.header-middle.container .six.columns .site-title { margin-top:-15px; margin-left:0;}
	.header-middle.container .ten.columns { width:580px;}
	.sf-menu li { margin:0 3px;}
	.header-tagline { width:380px; padding-top:20px;}
}
@media (max-width: 768px) {	
}
@media (max-width: 991px) {
	.container { width:100%; box-sizing:border-box;}
	a.menu-icon { display:inline-block;}
	#main-menu ul { display:none; background:#ccc;}
	#main-menu ul li { width:100%; margin:0; }
	.sf-menu a { line-height:normal; padding:7px 0;}
	#main-menu .sf-menu li ul { width:auto; text-align:center; margin:0;}
	.sf-menu li li { float:none; text-align:center;}
	.current-menu-item a { border-color:#f7931e; background:#fff;}
	
	/* Drop Down */
	#main-menu ul li ul { position:relative; top:0; width:100%; background:#ccc; padding: 0 0 0 0; opacity: 1; visibility: visible;
		-webkit-transition: all 0s ease-in-out;
	   -moz-transition: all 0s ease-in-out;
		 -o-transition: all 0s ease-in-out;
			transition: all 0s ease-in-out;
 	}
	#main-menu ul li ul li ul { left:0; top:0;}
	/* Drop Down */
	
	.social-bar { text-align:center;}
	.social-bar .login-register { float:none; display:inline-block; margin:0 5px;}
	#header .info-bar { float:none; padding-right:0; margin:0 5px; display:inline-block; vertical-align:top;} 
	.header-middle { height:auto;}
	.top-bar { height:58px;}
	.header-middle.container .six.columns { text-align:center; float:none; margin:0 auto;}
	.header-middle.container .six.columns img { width:200px;}
	.header-middle.container .ten.columns { float:none; margin:0 auto; width:100%; text-align:center;}
	.header-middle.container .ten.columns .main-menu { float:none;}
	#header { height:auto !important;}
	.header-phone { width:100%; float:none; background:#f7931e; padding:15px 0;}
	.header-phone h2 { text-align:center;}
	.header-phone h4 { text-align:center;}
	.header-tagline { width:100%; text-align:center; padding:10px 0; height:auto; padding:10px 20px; box-sizing:border-box;}
	.header-tagline img { max-width:687px;}
	.home .container.content { padding:15px; box-sizing:border-box;}
	.home .container.content .two-third { width:100%; margin:0 0 20px 0;}
	.home .container.content .special-offers { width:100%; margin:0 0 20px 0;}
	
	.footer-left-column, .footer-middle-column, .footer-middle-right-column { width:100%; margin:0 0 20px; box-sizing:border-box; padding-right:0; min-height:0;}
	.footer-copyright { float:none; text-align:center;}
	.footer-menu { float:none; text-align:center;}
	.footer-menu ul li { display:inline-block; float:none; padding:0 2px !important; margin:0 !important;}
	#featuredslider .flex-direction-nav a { display:none;}
	
	.page-top { padding-left:15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
	#left-col { width:70%; margin-right:0; padding-right:20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-left:15px;}
	#right-col { width:30%; padding-right:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.item { padding:0 15px !important; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.wpcf7-form-control-wrap input { margin:0 !important;} 
	.wpcf7-form-control-wrap .select-replace { display:none !important;}
	.select-replace-cover { background: url(../images/sprite.png) no-repeat 288px -243px;}
	
}
@media (max-width: 767px) {
	#left-col { width:100%; margin-bottom:20px; padding:0 15px;}
	#right-col { width:100%; padding:0 15px;}
	.tutors ul li { text-align:center;}
	
	.product_popup { width:600px; margin-left:-300px; top:10%;}
	.product_popup_inner { padding:15px; width:100%; box-sizing:border-box;}
}
@media (max-width: 640px) {
	#featuredslider .captions { display:none;}
	.product_popup { width:500px; margin-left:-250px; top:10%;}
	.product_popup_inner { padding:15px; width:100%; box-sizing:border-box;}
	.product_popup_content { width:auto;}
	.product_popup_content img { width:100%; height:auto;}
	
		
}
@media (max-width: 600px) {
	.item h4 {}
	.item h4 img { float:none; display:block; margin:0 0 20px 0;}
}
@media (max-width: 568px) {
	.areas-of-study ul li { width:100%;}
	.footer-middle { padding:30px 15px;}
	.product_popup { width:290px; margin-left:-145px; top:5%;}
	.welcome_message { font-size:20px; line-height:normal;}
	.sh_form span.wpcf7-form-control-wrap { display:block !important; width:100% !important; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
}
@media (max-width: 480px) {
	.top-bar { height:auto; padding-bottom:8px;}
	.social-bar { padding:10px 0 15px;}
	.social-bar .login-register { display:block;}
}
@media (max-width: 360px) {
	.header-phone h2 { font-size:20px;}
	.header-phone h4 { font-size:13px;}
	.special-offers ul li div.right { width:auto;}
}
@media (max-width: 320px) {
}

